<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.7070</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9020</MDI>
      <MDI key="STATISTICS_MEAN">12.6372</MDI>
      <MDI key="STATISTICS_STDDEV">8.5396</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10663563</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.48887115</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
